.uh_login_wrapper_left {
  width: 30%;
  float: left;
}
.uh_login_wrapper_right {
  width: 70%;
  float: right;
}

.uh_login_wrapper { padding: 10vh 0; }

#login h1 { display: none; }
        #auth0-login-form, .auth0-lock.auth0-lock .auth0-lock-widget, .auth0-lock.auth0-lock.auth0-lock-opened-in-frame, .auth0-lock.auth0-lock.auth0-lock-opened-in-frame { width: 100% !important; } 
        .login form { border: none; box-shadow: none; margin-bottom: 0; }
        #auth0-login-form, .auth0-login { margin-bottom: 0; }
        #login { width: 100%; border-radius: 0 !important; padding: 0; } 
        .auth0-lock.auth0-lock .auth0-lock-header { display: none !important; }
        .auth0-lock.auth0-lock .auth0-lock-cred-pane { border: 0; border-radius: 0; }
        .auth0-lock.auth0-lock .auth0-lock-submit { border-radius: 0 !important; background-color: #52bb90 !important; font-family: benton-sans,sans-serif !important; font-weight: 600 !important; font-style: normal !important; font-size: 12px !important; color: #FFF !important;text-transform: uppercase !important; letter-spacing: 1.5px !important; border-bottom: none; padding: 10px !important; }
        .auth0-lock.auth0-lock .auth0-lock-submit .auth0-label-submit { height: 24px !important; line-height: 24px !important; }
        #login form p { margin-bottom: 10px; }
        .auth0-lock.auth0-lock .auth0-lock-terms { background: #FFF !important; line-height: 130% !important; padding: 10px 15% 20px !important; font-size: 13px !important }
        .auth0-lock.auth0-lock .auth0-lock-form { padding: 20px 20px 10px !important; }
        .auth0-lock.auth0-lock .auth0-lock-input-wrap { background: #446c76 !important; color: #FFF; } 
        .auth0-lock.auth0-lock .auth0-lock-input-wrap path { fill: #FFF !important; }
        .auth0-lock.auth0-lock .auth0-lock-tabs-container { margin-bottom: 30px !important; }
        .login #backtoblog { display: none; visibility: hidden; }
        
        
        #error-page { margin: 0 !important; }